Subject: [Dots] DATA-004 : draft-ietf-dots-requirements

From: <[email-masked]>
Date: Tue, 2 May 2017 07:43:21 +0000

Re-,

   DATA-004  Black- and whitelist management: DOTS servers SHOULD
      provide methods for DOTS clients to manage black- and white-lists
      of traffic destined for resources belonging to a client.

Is there any particular reason this is not a MUST, not a SHOULD?

Cheers,
Med